* {
  box-sizing: border-box;
}

.side-bar {
  position: relative;
  width: 100%;
  float: none;
}
.main {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;

}
.article-list {
  margin: 0;
}
.side-bar .nav,
.side-bar .tag-list{
  text-align: center;
  display: none;
}

#menu {
  display: none;
}
#menu:checked ~ .nav,
#menu:checked~ .tag-list {
  display: block;;
}
#menu-toggle {
  display: block;
  position: absolute;
  top: 10px;
  right: 0;
  font-size: 18px;
  font-weight: 100;
  color:rgba(255, 255, 255, 0.7);
}
